body,
html {
  width: 100%;
  height: 100%;
}

body {
  font-family: 'Merriweather', 'Helvetica Neue', Arial, sans-serif;
}

hr {
  max-width: 70px;
  border-width: 3px;
  border-color: #006fb5;
}

hr.light {
  border-color: #fff;
}

a {
  color: #F05F40;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

a:hover {
  /*color: #f05f40;*/
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
}

.bg-primary {
  background-color: #F05F40 !important;
}

.bg-dark {
  background-color: #212529 !important;
}

.text-faded {
  color: rgba(255, 255, 255, 0.7);
}

section {
  padding: 2rem  0 0 0;
}

.section-heading {
  margin-top: 0;
}

::-moz-selection {
  color: #fff;
  background: #212529;
  text-shadow: none;
}

::selection {
  color: #fff;
  background: #212529;
  text-shadow: none;
}

img::selection {
  color: #fff;
  background: transparent;
}

img::-moz-selection {
  color: #fff;
  background: transparent;
}

#mainNav {
  border-bottom: 1px solid rgba(33, 37, 41, 0.1);
  background-color: #fff;
  font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
  top: 33px;
}

#mainNav .navbar-brand {
  font-weight: 700;
  text-transform: uppercase;
  color: #F05F40;
  font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
}


#mainNav .navbar-nav > li.nav-item > a.nav-link,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
  font-size: .9rem;
  font-weight: 400;
  text-transform: uppercase;
  color: #212529;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
  color: #fff;
    background: #0070b8;
}

.active{
  color: #fff;
    background: #0070b8;
}
#mainNav .navbar-nav > li.nav-item > a.nav-link.active,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active {
   color: #fff;
    background: #0070b8;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active:hover {
  background-color: transparent;
}

@media (min-width: 992px) {
  
  #mainNav .navbar-brand {
    color: rgba(255, 255, 255, 0.7);
  }
 
  #mainNav .navbar-nav > li.nav-item > a.nav-link {
    padding: 0.5rem 0.6rem;
  }
 
  #mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
    color: #fff;
  }
  #mainNav.navbar-shrink {
    border-bottom: 1px solid rgba(33, 37, 41, 0.1);
    background-color: #fff;
    top: 0px;

  }
  #mainNav.navbar-shrink .navbar-brand {
    color: #F05F40;
  }
  #mainNav.navbar-shrink .navbar-brand:focus, #mainNav.navbar-shrink .navbar-brand:hover {
    color: #f05f40;
  }
   #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link
  {
    color: #212529;
  }
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.active
  {
    color: #fff;
  }
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus {
    color: #fff;
  }
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:hover,
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus:hover {
    color: #fff;
    background: #0070b8;
  }
}
.topbar{color: #fff; font-size: 12px; line-height: 33px;font-family: 'Open Sans', sans-serif; }
.topbar a {color: #fff; text-transform: uppercase; margin-left: 10px; text-decoration: none;}
.topbar a:hover {color: #f8b922; }
.navbar-brand{padding: 0px !important;}
header.masthead {
  padding-top: 10rem;
  padding-bottom: calc(10rem - 56px);
  background-image: url("../img/header.jpg");
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  margin-top: -33px;
}

header.masthead hr {
  margin-top: 30px;
  margin-bottom: 30px;
}

header.masthead h1 {
  font-size: 2rem;
}

header.masthead p {
  font-weight: 300;
}

@media (min-width: 768px) {
  header.masthead p {
    font-size: 1.15rem;
  }
}

@media (min-width: 992px) {
  header.masthead {
    height: 100vh;
    min-height: 650px;
    padding-top: 0;
    padding-bottom: 0;
  }
  header.masthead h1 {
    font-size: 3rem;
  }
}

@media (min-width: 1200px) {
  header.masthead h1 {
    font-size: 4rem;
    font-weight: 600;
  }
}

.service-box {
  max-width: 400px;
}



@media (min-width: 768px) {
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    font-size: 16px;
  }
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 22px;
  }
}

.text-primary {
  color: #F05F40 !important;
}

.btn {
  font-weight: 700;
  text-transform: uppercase;
  border: none;
  border-radius: 300px;
  font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
}

.btn-xl {
  padding: 1rem 2rem;
}

.btn-primary {
  background-color: #F05F40;
  border-color: #F05F40;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  color: #fff;
  background-color: #ee4b28 !important;
}

.btn-primary:active, .btn-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(240, 95, 64, 0.5) !important;
}

.contctpnl {background: #282828; padding: 15px 0;}
    .contacttxtpnl h6{font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;  color: #fff; text-transform:uppercase; font-size: 18px; }
    .contactico{ float: left; margin: 0px 20px; 0 0; font-size: 75px !important; color: #fff;  }
    .contacttxtpnl h5{color: #6d9e03; font-family:'Open Sans', 'Helvetica Neue', Arial, sans-serif; font-size:38px; font-weight:700;}
    .contacttxtpnl p{color: #6d9e03; font-family:'Open Sans', 'Helvetica Neue', Arial, sans-serif; font-size:16px; margin: 0px; padding: 0px; line-height: 24px;}
    footer{background: #232323; padding: 30px 0px;}
    footer p{color: #b0b0b0; font-family:'Open Sans', 'Helvetica Neue', Arial, sans-serif; font-size:13px; line-height: 22px; margin: 15px 0px;}
    .sec-footer{  background: #0f0f0f; padding: 15px 0px;     }
    .sec-footer p{color: #ebeaea; padding: 0px !important; margin: 0px !important; font-family:'Open Sans', 'Helvetica Neue', Arial, sans-serif; font-size:13px;}
   
    .social-icon a{background: #fff; border-radius: 50% ; font-size: 14px; color: #141414 !important;     color: #141414 !important;
    width: 26px; line-height: 26px;
    height: 26px;
    float: left;
    margin: 8px 0px 0px 7px; text-align: center;}
    .social-icon {padding: 0 0 0 90px !important;}
    .social-icon a:hover{background: #6d9e03; color: #fff !important; }
    .ft-nav h4{font-family:'Oswald', sans-serif; font-size: 16px; text-transform:uppercase; color: #fff; margin: 0 0 20px 0;} 
    .ft-nav ul  {margin: 0px; padding: 0px 0 0 20px;
      

    }

    .ft-nav li { list-style:none; margin: 0px 0 10px 0;  color: #b0b0b0; font-family:'Open Sans', 'Helvetica Neue', Arial, sans-serif; font-size:13px; 

    }

    .ft-nav li a { list-style:none; margin: 0px 0 10px 0;  color: #b0b0b0; text-decoration: none; font-family:'Open Sans', 'Helvetica Neue', Arial, sans-serif; font-size:13px; 

    }
     .ft-nav li a:hover{color: #006fb5;}
     .payments-icon{ float: left; color: #fff;  font-size: 26px !important; overflow: hidden; padding: 0 0 0 48px !important;}
     
   .book-now-home {
    background-color: #fff;
    border-radius: 5px;
   
    padding: 4px;
    width: auto;
}

.header-list{outline: none; border:none;box-shadow: none; cursor: pointer;
  color: #787777; font-size: 16px; 
  font-family:'Open Sans', 'Helvetica Neue', Arial, sans-serif;
  font-weight: 600;
  letter-spacing: 1px;
  width: 382px !important;


}
.header-list:focus{outline: none; border:none;box-shadow: none; 

}
.header-icon{    color: #006eb2;
    font-size: 22px;
    line-height: 37px;
    padding-left: 15px;}

    .book-now-home .booknow {
    font-size: 21px;
    font-weight: 600;
    height: 52px;
    color: #ffffff;
    width: 165px;
    border-radius: 5px !important;
    text-transform: capitalize;
    margin-left: 10px;
    font-family: 'Open Sans', sans-serif;

}
.btn-skin {
    background-color: #006eb2;
    border-color: #006eb2;
}
.btn-skin:hover{
    background-color: #f8b326 !important;
    border-color: #f8b326;
}
.btn-skin:focus{
    background-color: #f8b326 !important;
    border-color: #f8b326;
}
.getintouch {
    font-size: 21px;
    font-weight: 600;
    height: 60px;
    color: #000;
    width: 100%;
    border-radius: 5px !important;
    text-transform: capitalize;
    background: #f8b922;
    font-family: 'Open Sans', sans-serif;
    line-height: 47px;

}
.getintouch:hover{background: #006eb2; color: #fff;}
.ortxt{ font-family: 'Open Sans', sans-serif;  color:  #fff; line-height: 60px; font-size: 22px;}

.services p {
    color: #555555;
    font-size: 14px;
    margin-top: 8px;
}
.services h2 strong{color: #006fb5;}
.howitworks h2 strong{color: #006fb5;}
.howitworks p {
    color: #555555;
    font-size: 14px;
    margin-top: 8px;
}

.mainserv .titletxt  {
    background: rgba(0, 0, 0, 0.8);
    width: 100%;
    position: relative;
    margin-top: -75px;
    color: #fff;
    text-align: left;
    padding: 12px 25px;
    height: 72px;
}


.mainserv h5{    margin: 0;
    DISPLAY: BLOCK;
    color: white;}
.mainserv h5 a {
   
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    text-align: left;
    
    }
    .step-one::before {
        background: url(../../assets/img/awro1.png)0 0 no-repeat;
    position: absolute;
    content: "";
    height: 31px;
    position: absolute;
    right: -100px;
    top: 70px;
    width: 96px;
}
.step-two::before {
        background: url(../../assets/img/awro2.png) 0 0 no-repeat;
    position: absolute;
    content: "";
    height: 31px;
    position: absolute;
    right: -100px;
    top: 20px;
    width: 96px;
}
.howitworks h4 {
    color: #2d2b2d;
    font-size: 22px;
    font-weight: 600;
    line-height: 18px;
    margin: 20px 0;
}

.trustsecurity{background: #006fb5;}
.trustsecurity h2 {
    color: #fff;
   
}
.trustsecurity p {
    color: #fff;
    font-size: 14px;
    margin-top: 8px;
   
}
.trustsecurity .my-2 {
    margin-top: .5rem!important;
    border-color: #fff;
}
.text-left {
    text-align: left;
}
.trustsecurity .icon_box_one .icons {
    min-width: 65px;
    display: block;
    float: left;
    font-size: 30px;
    line-height: 1;
    text-align: center;
    margin-top: -7px;
}

.trustsecurity .icon_box_one .box_content {
    margin-left: 75px;
    margin-bottom: 50px;
}

.trustsecurity .box_content > h4 {
    font-size: 19px;
    font-weight: 600;
    margin: 0 0 12px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif; 
}

.trustsecurity p {
    color: #fff;
    /*min-height: 75px;*/
    margin-bottom: 8px;
    font-family: 'Open Sans', sans-serif; 
}

.trustsecurity .box_content a.read-more {
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif; 
}


.aboutus h2{font-weight: bold; font-size: 24px;}
.aboutus p{
  color: #5b5b5b;
  font-size:14px;
  line-height: 24px;
  font-family: 'Open Sans', sans-serif; 
  margin-bottom: 30px;
}

.my-3{
    width: 70px;
    border-width: 2px;
    border-color: #006fb5;
   
    text-align: left;
    margin: 0;
}

.aboutus a{
  color: #5b5b5b;
  font-size:14px;
  line-height: 24px;
  font-family: 'Open Sans', sans-serif; 
  border:2px solid #000;
  padding: 8px 20px;
  text-transform: uppercase;
  font-weight: 600;
  text-decoration: none;
  background: #fff;

}

.aboutus a:hover{
  color: #fff;
  border:2px solid #006fb5;
  
    background: #006fb5;
}

.testibg{background: #006fb5; border-radius: 5px; padding: 25px 10px;}
.testibg p{color: #fff; margin: 10px 60px; line-height: 20px;}
.chatbg{background: #2b97d8; border-radius: 5px; padding: 10px;}
.fa-comments{
  background: #1a87c8;
 border-radius: 50%; width: 50px;
 height: 50px; line-height: 50px;
 color: #fff;
 font-size:  26px ;
 text-align: center;
}
.chatbg h5{color: #fff; }
.chatbg a{
  background: #1a87c8;
 color: #fff; font-size: 13px;
 text-transform: uppercase; 
 padding: 8px 15px;
 border-radius: 25px;
 text-decoration: none;
  }

  .contctpnl i{border-radius: 50%;
    width: 36px;
    height: 36px;
    border: 2px solid #fff;
    text-align: center;
    line-height: 30px;
    color: #fff;
    margin-right: 5px;
    font-size: 16px; }

    .contctpnl {color: #fff;
      font-family: 'Open Sans', sans-serif; text-transform: uppercase;}
      .newsletter {width: 250px;
       border:2px solid #fff; 
       padding: 7px;
       color: #fff;
       font-size: 13px;
       box-shadow: none;
        background: transparent;}

        .btnsignup {background: #006fb5;
    color: #fff;
    border-radius: 0px;
    font-size: 15px;
    font-weight: normal;
    padding: 8px 30px;
    box-shadow: none;

        }
img {
    max-width: 100%;
}

.page-title {
  background: url("../../assets/img/titleimg.jpg") center center/cover no-repeat local;
  height: 260px;
 
  width: 100%;
  margin-top: -33px;
}

@media (max-width: 767px) {
  .page-title {
    height: 220px;
  }
}

.howdoes-item img{
    min-height:312px;
}

.page-title .container {
  height: 100%;
  display: table;
}

.page-title .container > .row {
  vertical-align: middle;
  display: table-cell;
}

.page-title h2,
.page-title ol {
  color: #fff;
}

.page-title h2 {
  font-size: 32px;
   font-weight: 600;
  margin: 2.7em 0 0.23em;
  font-family: 'Open Sans', sans-serif; 
}

@media (max-width: 1199px) {
  .page-title h2 {
    font-size: 42px;
    font-size: 2.8rem;
  }
}

@media (max-width: 991px) {
  .page-title h2 {
    font-size: 35px;
    font-size: 2.33333rem;
  }
}

@media (max-width: 767px) {
  .page-title h2 {
    font-size: 28px;
    font-size: 1.86667rem;
    font-weight: bold;
  }
}

.page-title .breadcrumb {
  background-color: transparent;
  padding: 0;
}

@media (max-width: 767px) {
  .page-title .breadcrumb {
    text-align: center;
  }
}

.page-title .breadcrumb li {
  font-size: 16px;
  color: #fbb73f;
  margin-right: 5px;
  font-family: 'Open Sans', sans-serif; 
}

@media (max-width: 991px) {
  .page-title .breadcrumb li {
    font-size: 15px;
    font-size: 1rem;
  }
}

.page-title .breadcrumb li a {
  color: #fff;
}

.page-title .breadcrumb li a:hover {
  color: #fbb73f;
}

.page-title .breadcrumb > li + li:before {
  font-family: "FontAwesome";
  content: "\f105";
  color: #fff;
  margin-right: 5px;
}
.service-single-content .title {
    position: relative;
    margin-top: 30px;
}
.abtus  {
    
    
    font-family: 'Open Sans', sans-serif; 
}
.abtus p {
    font-size: 14px;
    color: #777777;
    line-height: 26px;
    margin-bottom: 23px;
    
    font-family: 'Open Sans', sans-serif; 
}
.portfolio-item p {
    font-size: 13px;
    color: #777777;
    line-height: 20px;
    margin-bottom: 15px;
    font-family: 'Open Sans', sans-serif; 
}
.service-single-content .details li {
    color: #6a6a6a;
    line-height: 1.8em;
    font-weight: bold;
    font-size: 14px;
}

.list-group-item {
    position: relative;
    display: block;
    font-family: 'Open Sans', sans-serif; 
    padding: .75rem 1.25rem;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.125);
     padding: 10px 17px !important;
    color: #424242;
    font-size: 14px;
}
.list-group-item:hover{color: #006fb5}
.list-group-item.active{ font-size: 16px;  
  font-family: 'Open Sans', sans-serif; 
  text-transform: uppercase; background: #0070b8;}

  .list-group-item.active:hover{ color: #fff;}
  .cntbg {
    background: #0070b8;
    border-radius: 5px;
    padding: 20px;
    color: #fff;
}
.cntbg p{color: #fff;}
.cntbg p a{color: #fff;}
.sendquery {
    font-size: 16px;
    color: #010101;
    font-weight: bold;
    text-transform: uppercase;
    padding: 12px 30px;
    line-height: 29px;
    display: block;
    text-decoration: none;
    position: relative;
    background: #fbb73f!important;
    border-radius: 5px;
    border: none;
    box-shadow: none;
    position: relative;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.sendquery:hover{background: #006fb5 !important;}
.card-body {padding: 20px 0px;}
.card-title a{
  letter-spacing: 0px;
 color: #242424;
 font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;}





 .card-title a:hover{color: #0070b8;}

.card-title a:after {
    content: '';
    background: #0070b8;
    width: 45px;
    height: 2px;
    display: block;
    vertical-align: top;
    margin-top: 7px;
}


 .card-text {
    color: #898989;
    margin: 0;
    margin-bottom: 5px;
}

.portfolio-item{margin-bottom: 30px;}
.view-more2 {
    background: #1d1d1d;
    border-radius:3px;
    font-size: 13px;
    color:#fff;
    border: 1px solid #1d1d1d;
    padding: 5px 15px;
    box-shadow: none;
    text-transform: capitalize;
    font-weight: 400;
}
.view-more2:focus, .view-more2:active, .view-more2:hover{background:#0070b8; box-shadow: none; border:1px solid #0070b8; color: #fff}
.csticn{    position: relative;
    top: 10px;}

.conts p{margin-bottom: 5px;}

.hprerv:hover{text-decoration: none;}